Subject: Re: [bug#61240] improve high-res file timestamp in Automake

From: Jacob Bachmeyer <[email-masked]>
Date: Fri, 03 Feb 2023 20:27:29 -0600

Paul Eggert wrote:
> I installed the attached to port a FileUtils.pm patch back from 
> Autoconf into Automake. I wish Perl supported file timestamps with 
> nanosecond resolution, but apparently not, so this is the best we 
> could do easily.
>
> Although this bumps the required Perl version from 5.6 (2000) to 5.10 
> (2007), I don't think that's a problem nowadays.

Where are you actually using a 5.10 feature?  Please do not arbitrarily 
bump version requirements just to bump version requirements.

-- Jacob